/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    CATEGORIES HEADER MENU

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.sf-menu, .sf-menu *
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu
{
}

.sf-menu ul
{
    position: absolute;
    top: -999em;
    line-height: 23px;
	width:149px;
	margin-left:12px;
}

.sf-menu li
{
    padding-top: 4.25px;
	padding-bottom:0px;
    float: left;
    position: relative;
    text-align: left;
    padding-right: 10px;
    padding-left: 2px;
    text-transform:capitalize;
	margin:0;
}

.sf-menu ul li
{
    color: #FFFFFF;
    border: none;
    padding: 0px;
	border-top:1px solid #FFFFFF;
}

.sf-menu li:hover, .sf-menu li.sfHover
{
    visibility: inherit;
      color: #FFF;
    margin: 0;
    text-decoration: underline;
    font-size: 14px;
    font-family: Arial;
}

.sf-menu li a
{
    float: none;
    border: none;
    margin: 0;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    padding-right: 10px;
    padding-left: 10px;
    height: 23px;
}

.sf-menu li a:hover
{
    float: none;
    border: none;
    margin: 0;
    display: inline-block;
    color: #000000;
    text-decoration: underline;
    font-size: 14px;
    font-family: Arial;
    height: 23px;
}
.sf-menu li:hover a
{
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    height: 23px;
	text-decoration:underline;
}

 .sf-menu li.sfHover a
{
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    height: 23px;
	
}

.sf-menu li:hover ul li:hover, .sf-menu li.sfHover ul li.sfHover
{
    background-image: none;
}

.sf-menu li:hover ul li, .sf-menu li.sfHover ul li
{
    background-color: #CCCCCC;
    height: 23px;
    width: 149px;

}

.sf-menu li:hover ul li a, .sf-menu li.sfHover ul li a
{
    color: #333;
    background-image: none;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
}

.sf-menu li:hover ul li:hover a, .sf-menu li.sfHover ul li:hover a
{
    color: #000000;
    background-image: none;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
}

.sf-menu li:hover ul li:hover a:hover, .sf-menu li.sfHover ul li:hover a:hover
{
    color: #FFFFFF;
    background-color: #D81E05;
	width:87%;
	
	
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    left: 0;
    top: 1.8em;
    z-index: 10000;
    width: 149px;
    background-color: #ffffff;
    
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: 154px;
    top: 0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul
{
    top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul
{
    left: 154px;
    top: 0;
}
#headermenu
{
	background-color: #000000;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 960px;
}
.rounded-corners {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius:5px;
	 behavior: url(images/border-radius.htc);
}